.rinfo { color: hsl(0, 66%, 7%);float: left; padding: 17px 0;}
.Reih { color: hsl(0, 66%, 7%); float: left; padding-top: 17px;}
.spiele-fancy {float: right;}
.jr-simple-search { position:relative;}
.jr-simple-search > .jrText { position:relative;}
.jr-simple-search .jrButton { background-color: inherit !important; background-image:none !important; border:none; border-radius:0px; position: absolute;right:215px; top:6px; box-shadow:none; }
.deepest { margin:0px !important;}
.jrLeft .alpha {float: left;margin-right:0px;padding-left: 0;width:70px; color:#fff !important; word-wrap: break-word; }
.jrLeft .alpha {background-color: inherit !important;color: #6D2C2B;}
.jrLeft .alpha:hover { padding:0px !important;}
.jrLeft .jrKeywords { background: rgb(255,254,253) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,254,253,1) 0%, rgba(252,248,237,1) 47%, rgba(250,243,226,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,254,253,1)), color-stop(47%,rgba(252,248,237,1)), color-stop(100%,rgba(250,243,226,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#faf3e2',GradientType=0 ); /* IE6-9 */ border-radius:0px!important; padding:17px !important;}

.jrLeft .jr_lstfieldspieleusk { background: rgb(255,254,253) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,254,253,1) 0%, rgba(252,248,237,1) 47%, rgba(250,243,226,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,254,253,1)), color-stop(47%,rgba(252,248,237,1)), color-stop(100%,rgba(250,243,226,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#faf3e2',GradientType=0 ); /* IE6-9 */ border-radius:0px!important; height:35px !important; border:none;}

.jrForm .jrSelect option { background: rgb(255,254,253) !important; margin-right:0px !important; }
.jrForm select option { background: rgb(255,254,253) !important; margin-right:0px !important; }
.jrLeft .jr-search-range { background: rgb(255,254,253) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,254,253,1) 0%, rgba(252,248,237,1) 47%, rgba(250,243,226,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,254,253,1)), color-stop(47%,rgba(252,248,237,1)), color-stop(100%,rgba(250,243,226,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#faf3e2',GradientType=0 ); /* IE6-9 */ border-radius:0px!important; height:35px !important; border:none;}

.jrLeft .jrDate { background: rgb(255,254,253) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,254,253,1) 0%, rgba(252,248,237,1) 47%, rgba(250,243,226,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,254,253,1)), color-stop(47%,rgba(252,248,237,1)), color-stop(100%,rgba(250,243,226,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,254,253,1) 0%,rgba(252,248,237,1) 47%,rgba(250,243,226,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#faf3e2',GradientType=0 ); /* IE6-9 */ border-radius:0px!important; padding:17px !important;}

.ui-datepicker-trigger {
    padding-top: 10px;
}


.jrRight .jrButton  {  background: rgb(255,254,253); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,254,253,1) 0%, rgba(252,249,241,1) 50%, rgba(249,242,224,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,254,253,1)), color-stop(50%,rgba(252,249,241,1)), color-stop(100%,rgba(249,242,224,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,249,241,1) 50%,rgba(249,242,224,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,249,241,1) 50%,rgba(249,242,224,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,254,253,1) 0%,rgba(252,249,241,1) 50%,rgba(249,242,224,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,254,253,1) 0%,rgba(252,249,241,1) 50%,rgba(249,242,224,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#f9f2e0',GradientType=0 ); /* IE6-9 */
    border: medium none !important;
    border-radius:0px !important;
    height: 36px !important;
    padding: 0px 30px!important; font-size:14px; color:#824844; margin-right:20px !important;}
